0

Trying to follow these instructions however there is no "Spatial Extensions" in the "Application Stack Builder".

  • 2
    PostgreSQL version 9.1 is still in Beta. If you think the installer is not complete, send a report to the PostgreSQL project. – Frank Heikens Aug 17 '11 at 8:03
0

9.1 (Last time I checked) doesn't have the spatial extensions in the stack builder, so you need to download and install V9.0

Also note, that the 64 Bit versions don't have them either as PostGis is not yet available in a 64 bit build.

V9.0 32 Bit definitely has them, I've just downloaded and checked about 5 mins ago.

  • Ok, if I ever get around to do doing this - I'll revisit this answer. – Ashley Coolman Dec 12 '11 at 3:35

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.